<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<link rel="stylesheet" type="text/css" href="../css/register.css">
	<title>TESTE</title>
</head>
<body>
	<center>
	<img class="icon1" src="../img/logo.png">
	</center>
	<section class="sec1">
		<form>
		<img src="../icons/cpf.png" width="40"><input class="nome" type="text" name="nome"><br>
		<img src="../icons/email.png" width="40"><input class="email" type="text" name="email"><br>
		<img src="../icons/senha.png" width="40"><input class="senha" type="password" name="senha"><br>
		</form><br>
		<form>
		<img src="../icons/curso.png" width="40">	
		<select>
			<option>Informática</option>
  			<option>Design</option>
  			<option>Hospedagem</option>
		</select>
		</form>
		<form>
		<img src="../icons/turno.png" width="40">
		<select>
			<option>Manhã</option>
  			<option>Tarde</option>
  			<option>Noite</option>
		</select>
		</form>
		<form>
		<img src="../icons/genero.png" width="40">
		<select>
			<option>Masculino</option>
  			<option>Feminino</option>
  			<option>Outros</option>
		</select>
		</form>
	</section>
	<section class="sec2">
	</section>
</body>
</html>